/*last updated 4-16-26*/

aside{
	float: right;
	width:20%;
	color: black;
	text-align: right
}
header{
	text-align: left;
		color:black;
	

}
nav{
	text-align: center;
}

article{
	float:left;
	width:75%;
	text-align:center;

}
#wrapper{
	margin:auto;
	margin-top:10px;
	overflow:auto;
	width:85%;
		padding: 60px;
		font-size: 20px;
		background-color: rgb(255, 255, 255, 0.6);  border: 2px solid #FFFFFF;   
}

body{
 background-image: url("images/gif.gif");
}
footer{
	clear: both;
	border-top: 2px solid #253545;
	color:white;
	padding-top: 4px; padding-bottom:	2px;
	color: black;

}

 .merch{
	margin:auto;
}

.flex {
	display:flex;
	flex-wrap:wrap;
}
